Name: wine-ge-proton7-18
Provider: gloriouseggroll
Channel: stable
File:
- file_name: wine-lutris-GE-Proton7-18-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/GE-Proton7-18/wine-lutris-GE-Proton7-18-x86_64.tar.xz
  file_checksum: b3d9d7b557b5488666307e4f6a2963db
  rename: wine-ge-7-18.tar.xz

Post:
- action: rename
  source: lutris-GE-Proton7-18
  dest: wine-ge-proton7-18
